@charset "UTF-8";

@import url("https://fonts.googleapis.com/css?family=Teko:300,400,500,600,700");

/* ------------------------------------------------------------
	glay saitama goods style
------------------------------------------------------------ */

@font-face {
  font-family: 'web_icon_fontsregular2';
  src: url("../font2/webiconfonts-regular.eot");
  src: url("../font2/webiconfonts-regular.eot?#iefix") format("embedded-opentype"), url("../font2/webiconfonts-regular.woff2") format("woff2"), url("../font2/webiconfonts-regular.woff") format("woff"), url("../font2/webiconfonts-regular.ttf") format("truetype"), url("../font2/webiconfonts-regular.svg#web_icon_fontsregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

.icon {
  font-family: 'web_icon_fontsregular2';
}

/* common */
@media screen and (min-width: 812px) {
  .img-sp {
    display: none;
  }
}

@media screen and (max-width: 812px) {
  .img-pc {
    display: none;
  }
}

/* disnon */
@media screen and (min-width: 812px) {
  .disnonPc {
    display: none;
  }
}

@media screen and (max-width: 812px) {
  .disnonSp {
    display: none;
  }
}

/* header
------------------------------------- */
header {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: table;
  width: 100%;
  height: 44px;
  background-color: #000;
  padding: 0 4px;
}

header > div {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: top;
  height: 100%;
}

header .logo-area {
  width: auto;
  padding: 12px 14px 0;
}

header .logo-area a {
  display: block;
  width: 103px;
  height: 18px;
  margin: 0;
}

header .logo-area a img {
  width: 100%;
  height: auto;
  vertical-align: top;
}

header .sns-area {
  width: 123px;
}

header .sns-area ul li {
  float: left;
  width: 36%;
}

header .sns-area ul li:first-child {
  width: 37%;
}

header .sns-area ul li:last-child {
  width: auto;
}

header .sns-area ul li a {
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  text-align: center;
  background-color: #000;
  width: 18px;
  padding: 7px 0;
  color: #fff;
  overflow: hidden;
}

header .sns-area ul li:last-child a {
  width: 19px;
}

header .sns-area ul li a img {
  width: 100%;
}

header .sns-area ul li a:hover {
  opacity: 0.7;
}

header .sns-area ul li a span + span {
  display: block;
  padding-top: 2px;
  font-size: 14px;
  line-height: 16px;
  font-weight: bold;
}

header .sns-area ul li a span.icon {
  float: none;
  font-size: 20px;
  line-height: 20px;
  font-weight: normal;
  display: inline-block;
  vertical-align: top;
}

header .sns-area ul li a.gp span.icon {
  padding-top: 1px;
}

#kiyaku-txt {
  z-index: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#kiyaku .inner {
  position: relative;
  padding: 70px 0 40px;
  max-width: 100%;
  margin: 0 auto;
}

#kiyaku .inner h4 span {
  font-weight: 200;
}

#kiyaku h2 {
  display: block;
  text-align: center;
  font-size: 24px;
  line-height: 1;
  font-weight: bold;
  margin: 7px auto 50px;
  padding: 6px 0 6px;
  border: 2px solid #cca94e;
}

#kiyaku h2 img {
  max-width: 380px;
  width: 100%;
  height: auto;
}

/* change log for btn */
#kiyaku h3 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  text-align: center;
  max-width: 440px;
  margin: 0 auto 30px;
  color: #5e5a56;
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
  font-size: 22px;
  line-height: 60px;
  font-weight: bold;
  -moz-border-radius: 29px;
  -webkit-border-radius: 29px;
  border-radius: 29px;
  background-color: #cca94e;
}

#kiyaku h5 {
  text-align: center;
  color: #cca94e;
  font-family: "Hira Kaku Std", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
  font-size: 18px;
  line-height: 34px;
  font-weight: bold;
  display: block;
  padding-top: 30px;
  padding-bottom: 8px;
}

#kiyaku h4 {
  text-align: center;
  color: #fafafa;
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
  font-size: 24px;
  line-height: 40px;
  font-weight: 600;
  padding-left: 15px;
  margin-bottom: 30px;
}

#kiyaku h4 + h4 {
  margin-bottom: 52px;
}

#kiyaku p {
  text-align: center;
  color: #111;
  font-size: 16px;
  line-height: 28px;
  font-weight: bold;
  margin-bottom: 8px;
}

#kiyaku .black-bloc {
  background-color: #0c0c0b;
  border-radius: 16px;
  padding: 3px 0 38px;
  margin-bottom: 50px;
}

#kiyaku .black-bloc p {
  max-width: 812px;
  margin: 0 auto;
  font-size: 14px;
  line-height: 24px;
  text-align: justify;
  color: #ecc45d;
  font-family: "Hira Kaku Std","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
  border-top: 1px solid #ecc45d;
  padding: 12px 14px;
  font-weight: normal;
}

#kiyaku .gray-bloc {
  border: 2px solid #cca94e;
}

#kiyaku ul {
  padding: 12px 14px 50px;
  max-width: 812px;
  margin: 0 auto;
  border-top: 1px solid #cca94e;
}

#kiyaku ul li {
  color: #cca94e;
  font-family: "Hira Kaku Std", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
  font-size: 14px;
  line-height: 24px;
  font-weight: normal;
}

#kiyaku a,
#kiyaku a:visited {
  color: #fff;
}

#kiyaku a:hover {
  text-decoration: underline;
}

#kiyaku .close {
  display: none;
  width: 25px;
  height: 15px;
  margin: 0 auto;
  padding-top: 18px;
}

#kiyaku .close img {
  width: 100%;
  height: auto;
  display: block;
}

#kiyaku ul li,
#kiyaku ul li.attention,
#kiyaku ul.attention li {
  position: relative;
  list-style: none;
  margin-left: 5px;
}

#kiyaku ul li::before {
  position: relative;
  content: '・';
  display: inline-block;
  font-size: 13px;
  line-height: 18px;
  width: 18px;
  margin-left: -18px;
}

#kiyaku ul li.attention::before,
#kiyaku ul.attention li::before {
  position: relative;
  content: '※';
  display: inline-block;
  font-size: 13px;
  line-height: 18px;
  width: 18px;
  margin-left: -18px;
}

#kiyaku #kiyaku-ad {
  padding-bottom: 64px;
}

#kiyaku #kiyaku-btn {
  overflow: hidden;
  display: none;
  padding: 12px 12px 18px;
}

#kiyaku #kiyaku-btn span {
  display: block;
  color: #fff;
  font-size: 18px;
  line-height: 26px;
  font-weight: bold;
  text-align: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  background-color: #e5006e;
  padding: 13px 15px 15px;
  max-width: 100%;
  margin: 0 auto;
  cursor: pointer;
}

#kiyaku #kiyaku-btn a:hover {
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  header .logo-area {
    width: auto;
    padding: 14px 8px 0;
  }

  /* header .sns-area {
    width: 24%;
  } */

  header .sns-area ul li a {
    padding: 9px 0 0;
  }

  header .sns-area ul li a span + span {
    padding-top: 2px;
    font-size: 13px;
    line-height: 16px;
  }
}

@media screen and (max-width: 600px) {
  header .logo-area {
    width: auto;
  }

  header .logo-area a {
    width: 102px;
    margin: 0;
  }

  header .sns-area {
    width: 107px;
  }

  header .sns-area ul li {
    width: 41px;
  }

  header .sns-area ul li:first-child {
    width: 43px;
  }

  header .sns-area ul li a {
    padding: 9px 0 0 0;
  }

  header .sns-area ul li a:hover {
    opacity: 1;
  }

  header .sns-area ul li a span + span {
    display: none;
  }

  header .sns-area ul li a span.icon {
    float: none;
  }
}

/*
-------------------------------------------- */
html,
body {
  background-color: #000;
  height: auto;
}

#glay_saitama_goods_page-wrap {
  position: relative;
  overflow: hidden;
  background: rgb(81, 77, 74);
  background: linear-gradient(to bottom, rgba(81, 77, 74, 1) 0%, rgba(107, 102, 98, 1) 100%);
}

#glay_saitama_goods_page-wrap .main-img {
  position: relative;
  margin-bottom: 3px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#glay_saitama_goods_page-wrap .main-img > h1 {
  position: relative;
  z-index: 1;
  display: block;
  width: 36%;
  padding: 4% 0;
}

#glay_saitama_goods_page-wrap .main-img > h1 span {
  display: block;
  margin: 0 auto;
}

/* change log */
#glay_saitama_goods_page-wrap .main-img > h1 span img {
  width: 100%;
  height: auto;
  vertical-align: top;
}

@media screen and (max-width: 768px) {
  #glay_saitama_goods_page-wrap .main-img > h1 {
    min-width: 259px;
    padding: 8.5% 0;
  }
}

/* goods
---------------------------------- */
.showpc {
  display: block;
}

.showsp {
  display: none;
}

#glay_saitama_goods_page-wrap .glay_saitama_goods_inner {
  max-width: 1242px;
  margin: 0 auto;
  padding: 0 30px;
}

#glay_saitama_goods_page-wrap section#goods {
  margin: 0 auto;
  width: 100%;
}

#glay_saitama_goods_page-wrap section#goods h2 {
  color: #be9d6d;
  font-size: 14px;
  font-weight: 400;
  margin: 0 auto 24px;
  text-align: center;
  padding: 6px 0 6px;
  border: 2px solid #cca94e;
}

#glay_saitama_goods_page-wrap section#goods h2 img {
  vertical-align: top;
  width: 100%;
  max-width: 446px;
  padding-right: 3px;
}

.border-line {
  margin: 0 12px 0 15px;
  border: 1px solid #cca94e;
  padding: 15px 0 15px;
  border-width: 1px 0 1px 0;
}

@media screen and (max-width: 812px) {
  #glay_saitama_goods_page-wrap section#goods h2 img {
    max-width: 320px;
  }

  #glay_saitama_goods_page-wrap .glay_saitama_goods_inner {
    padding: 0 10px;
  }
}

#glay_saitama_goods_page-wrap section#goods .items_wrap {
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
}

#glay_saitama_goods_page-wrap section#goods .items_wrap ul {
  overflow: hidden;
}

#glay_saitama_goods_page-wrap section#goods .items_wrap ul li {
  /* background: #ddd; */
  float: left;
  line-height: 0;
  margin: 0 0 1.12% 0;
  width: 24.155%;
}

#glay_saitama_goods_page-wrap section#goods .items_wrap ul li a {
  /* align-items: center;
  display: flex;
  justify-content: center; */
  display: block;
  overflow: hidden;
  position: relative;
}

#glay_saitama_goods_page-wrap section#goods .items_wrap ul li img {
  width: 100%;
}

#glay_saitama_goods_page-wrap section#goods .items_wrap ul li.big_img,
#glay_saitama_goods_page-wrap section#goods .items_wrap ul li.big_img {
  width: 49.4364%;
  /* max-width: 614px; */
}

/* leftbig image div style */
#glay_saitama_goods_page-wrap section#goods .items_wrap.showpc ul.leftbig li.big_img {
  margin-right: 1.126%;
}

#glay_saitama_goods_page-wrap section#goods .items_wrap.showpc ul.leftbig li:nth-of-type(2n) {
  margin-right: 1.1%;
}

/* rightbig div style */
#glay_saitama_goods_page-wrap section#goods .items_wrap.showpc ul.rightbig .big_img {
  float: right;
  margin-left: 1.126%;
}

#glay_saitama_goods_page-wrap section#goods .items_wrap.showpc ul.rightbig li:nth-of-type(2n) {
  margin-right: 1.1%;
}

#glay_saitama_goods_page-wrap section#goods .items_wrap ul li.big_img a {
  /* align-items: center;
  display: flex;
  justify-content: center; */
  display: block;
  overflow: hidden;
  position: relative;
}

#glay_saitama_goods_page-wrap section#goods .items_wrap ul li span {
  font-size: 160%;
  padding: 30% 0 0;
}

#glay_saitama_goods_page-wrap section#goods .items_wrap ul li a span {
  background: rgba(255, 255, 255, 0.8);
  box-sizing: border-box;
  color: #fff;
  display: block;
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
  font-size: 15px;
  height: 100%;
  left: 0;
  line-height: 26px;
  opacity: 0;
  overflow-wrap: break-word;
  padding: 37% 5% 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
  word-wrap: break-word;
  word-break: break-word;
  z-index: 200;
}

#glay_saitama_goods_page-wrap section#goods .items_wrap ul li.big_img a span,
#glay_saitama_goods_page-wrap section#goods .items_wrap ul li.big_img a span {
  font-size: 17px;
  line-height: 30px;
  padding: 43% 5% 0;
  font-weight: 400;
}

#glay_saitama_goods_page-wrap section#goods .items_wrap ul li a span strong,
#glay_saitama_goods_page-wrap section#goods .items_wrap ul li.big_img a span strong,
#glay_saitama_goods_page-wrap section#goods .items_wrap ul li.big_img a span strong {
  font-weight: bold;
}

#glay_saitama_goods_page-wrap section#goods .items_wrap ul li a:hover,
#glay_saitama_goods_page-wrap section#goods .items_wrap ul li a:hover span,
#glay_saitama_goods_page-wrap section#goods .items_wrap ul li a:hover span img {
  opacity: 1;
  background-color: rgba(0, 0, 0, 0.65);
}

@media (max-width: 1140px) and (min-width: 812px) {
  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li a:hover,
  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li a:hover span,
  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li a:hover span img,
  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li.big_img a:hover span,
  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li.big_img a:hover span {
    /* display: flex;
    justify-content: center;
    align-items: center; */
    display: block;
  }
}

@media screen and (max-width: 1024px) {
  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li a span {
    font-size: 16px;
    line-height: 24px;
    padding: 29% 5% 0;
  }

  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li.big_img a span,
  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li.big_img a span {
    padding: 39% 5% 0;
    font-size: 15px;
    line-height: 30px;
  }
}

@media screen and (max-width: 812px) {
  .showpc {
    display: none;
  }

  .showsp {
    display: block;
  }

  .showsp.items_wrap img {
    width: 100%;
  }

  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li.big_img,
  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li.big_img {
    margin: 0 auto 3.75%;
    width: 100%;
  }

  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li {
    width: 48.455%;
    margin: 0 0 1%;
  }

  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li:nth-of-type(2n) {
    margin-right: 3.09%;
  }

  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li a {
    display: block;
  }

  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li a span,
  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li.big_img a span,
  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li.big_img a span {
    background: transparent;
    display: block;
    font-size: 15px;
    font-weight: 400;
    line-height: 26px;
    opacity: 1;
    padding: 10px 0 12px;
    position: relative;
    color: #fafafa;
  }

  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li a:hover,
  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li a:hover span,
  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li a:hover span img {
    background-color: transparent;
  }
}

@media screen and (max-width: 400px) {
  #glay_saitama_goods_page-wrap .main-img {
    padding: 0 10px;
    margin: 3px 0 0;
  }

  #glay_saitama_goods_page-wrap section#goods h2 img {
    max-width: 241px;
  }

  #glay_saitama_goods_page-wrap section#goods h2 {
    padding: 1px 0 1px;
    margin: 0 auto 17px;
    border: 1px solid #cca94e;
  }

  .border-line {
    margin: 2px 8px 2px 8px;
    padding: 13px 0 12px;
  }

  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li a span,
  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li.big_img a span,
  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li.big_img a span {
    background: transparent;
    display: block;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    opacity: 1;
    padding: 10px 0 12px;
    position: relative;
    color: #fafafa;
  }

  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li a span strong,
  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li.big_img a span strong,
  #glay_saitama_goods_page-wrap section#goods .items_wrap ul li.big_img a span strong {
    font-size: 11px;
    line-height: 15px;
  }

  #kiyaku h2 {
    padding: 1px 0px;
    margin: 7px auto 30px;
    border: 1px solid #cca94e;
  }

  .inner h2 div.border-line {
    padding: 13px 0 11px;
  }
}

/* kiyaku
---------------------------------- */
#kiyaku {
  position: relative;
  z-index: 1;
}

@media screen and (max-width: 930px) {
  #kiyaku .inner {
    padding: 50px 20px 40px;
    max-width: 720px;
    margin: 0 auto;
  }

  #kiyaku h4 {
    margin-bottom: 30px;
  }

  #kiyaku h5 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  #kiyaku .black-bloc {
    padding: 3px 0 15px;
  }

  #kiyaku .black-bloc p {
    margin: 0 20px;
  }

  #kiyaku ul {
    padding: 22px 0;
    margin: 0 20px;
  }

  #kiyaku ul li.attention::before,
  #kiyaku ul.attention li::before {
    margin-left: -5px;
  }
}

@media screen and (max-width: 812px) {
  #kiyaku .inner {
    padding: 45px 0 30px;
  }

  #kiyaku h2 img {
    max-width: 230px;
  }

  #kiyaku ul {
    padding: 22px 0;
    margin: 0 20px;
  }
}

@media screen and (max-width: 768px) {
  #kiyaku h3 {
    font-size: 20px;
  }

  #kiyaku h4 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 20px;
    padding-left: 0;
  }

  #kiyaku p {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 10px;
  }

  #kiyaku-txt .inner::after {
    bottom: 24px;
  }

  #kiyaku #kiyaku-ad {
    padding-bottom: 30px;
  }
}

@media screen and (max-width: 568px) {
  #kiyaku .inner {
    padding: 30px 0 0;
  }

  #kiyaku .gray-bloc {
    margin: 0 -10px;
    border: 1px solid #cca94e;
    border-left: none;
    border-right: none;
  }

  #kiyaku #kiyaku-btn {
    display: block;
  }

  #kiyaku .close {
    display: block;
    padding: 0 0 20px;
  }

  #kiyaku-txt .inner::after {
    background: initial;
  }
}

@media screen and (max-width: 480px) {
  #kiyaku ul.attention li::before {
    width: 14px;
    margin-left: -2px;
  }

  #kiyaku .inner {
    padding: 30px 0 0;
  }

  /* change log for btn */
  #kiyaku h3 {
    font-size: 18px;
    line-height: 58px;
    max-width: 333px;
    margin: 0 auto;
    -moz-border-radius: 27px;
    -webkit-border-radius: 27px;
    border-radius: 27px;
    margin-bottom: 28px;
  }

  #kiyaku h5 {
    font-size: 16px;
    line-height: 34px;
    padding: 20px 0 9px;
    margin: 0 10px 4px;
  }

  #kiyaku h4 {
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 17px;
  }

  #kiyaku h4 + h4 {
    margin-bottom: 36px;
  }

  #kiyaku ul {
    padding: 18px 0 34px;
    margin: 0 20px;
  }

  #kiyaku ul li,
  #kiyaku ul li.attention,
  #kiyaku ul.attention li {
    font-size: 13px;
    line-height: 22px;
    margin-bottom: 0;
    margin-left: 2px;
  }

  #kiyaku .black-bloc {
    padding: 0;
    margin-bottom: 40px;
  }

  #kiyaku .black-bloc p {
    padding: 18px 0 26px;
    font-size: 13px;
    line-height: 22px;
  }
}

@media screen and (max-width: 400px) {
  #kiyaku h2 img {
    max-width: 209px;
  }
}

/* head items
-------------------------------------- */
.goods-wrap-head {
  max-width: 852px;
  margin: 0 auto;
  padding: 75px 0 40px;
}

@media screen and (max-width: 930px) {
  .goods-wrap-head {
    max-width: 562px;
  }
}

@media screen and (max-width: 630px) {
  .goods-wrap-head {
    padding: 50px 0 30px;
  }
}

@media screen and (max-width: 400px) {
  .goods-wrap-head {
    padding: 45px 0 20px;
  }
}

/* slider
---------------------------------- */
.slider-ttl-area {
  width: 100%;
  background-color: #111;
}

.slider-ttl-area h2 {
  color: #fff;
  text-align: center;
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
  font-size: 30px;
  line-height: 18px;
  font-weight: 600;
  padding: 51px 38px 45px 0;
}

.slider-area {
  position: relative;
  z-index: 0;
  background-color: #144525;
}

.slider-area .slider {
  position: relative;
  z-index: 0;
  width: 100%;
  line-height: 1;
  padding-top: 37.333%;
}

.slider-area .slider::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 23px;
  z-index: 2;
  height: 60px;
  width: 220px;
  margin: 0 auto;
  background-image: url(../img/lp/25th_democracy_goods_2019/slide_guide_pc.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% 100%;
  pointer-events: none;
}

.slider-area .slider span {
  display: block;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
}

.slider-area .slider span::-webkit-scrollbar {
  display: none;
}

.slider-area .slider span img {
  height: 100%;
  width: auto;
  vertical-align: top;
}

@media screen and (max-width: 812px) {
  .slider-ttl-area h2 {
    font-size: 19px;
    line-height: 18px;
    padding: 30px 0 28px;
  }
}

/* fuki
----------------------------------*/
@media screen and (min-width: 801px) {
  .slider-area .slider:after {
    -moz-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
    opacity: 0;
  }

  .slider-area .slider:hover:after {
    opacity: 1;
  }
}

@media screen and (max-width: 1024px) {
  .slider-area .slider {
    height: 440px;
    padding-top: 0;
  }
}

@media screen and (max-width: 800px) {
  .slider-area .slider::after {
    bottom: 14px;
    height: 41px;
    width: 163px;
    background-image: url(../img/lp/survival_goods/slide_guide_sp.png);
  }
}

/* footer
-------------------------------------- */
#lp-footer {
  position: relative;
}

#lp-footer address {
  font-family: 'Teko', sans-serif;
  font-weight: 500;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  color: #cca94e;
  font-size: 19px;
  line-height: 20px;
  padding: 37px 30px 83px;
}

#glay_saitama_goods_page-wrap.gacha #lp-footer address {
  color: #6f3914;
}

@media screen and (max-width: 600px) {
  #lp-footer address {
    font-size: 18px;
    line-height: 80px;
    padding: 20px 15px 20px;
  }
}

.slick-slide img {
  width: 100%;
}

.slider {
  width: 100%;
}

.slick-list {
  margin: 0 -1px;
}

/* New Soldout Tag */
.items_wrap .category-tag.badge-new,
.items_wrap .category-tag.badge-soldout {
  position: absolute;
  top: 4px;
  left: 6px;
  z-index: 10;
}

.items_wrap .category-tag > p {
  color: #fff;
  font-size: 13px;
  line-height: 12px;
  font-weight: bold;
  display: block;
  padding: 8px 10px;
  background-color: #fff;
}

.items_wrap .category-tag > div {
  width: 6px;
  height: 6px;
  margin-left: 26px;
  background-image: url(../img/lp/summerdelics_goods/badge_fuki.png);
  background-repeat: no-repeat;
  background-position: left 0;
}

.items_wrap .category-tag > div img {
  vertical-align: top;
}

.items_wrap .badge-new > p {
  background-color: #f70000;
}

.items_wrap .badge-soldout > p {
  background-color: #0076BA;
}

.items_wrap .badge-new > div {
  background-position: left 0;
}

.items_wrap .badge {
  display: block !important;
}

.items_wrap .badge > p {
  background-color: #1f1f1f;
}

.items_wrap .badge > div {
  background-position: left -6px;
}

@media screen and (max-width: 400px) {
  .items_wrap .category-tag > p {
    font-size: 11px;
    padding: 7px;
  }
}
